
Redmine - Defect #21614

Target Version does not appear in WorkFlow>FieldPermissions

2015-12-28 18:49 - Amin El-Naggar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.3

Description

Even though I have open versions in my projects I can't assign any tickets to the versions

Target Version also does not appear in `Work Flow > Field Permissions`

Versions do appear in `issues` as "Target Version" and you can filter the issues list by it

Versions do appear in `version planning` which is generated by a well known plugin called [Redmine Agile Plugin](

http://www.redminecrm.com/projects/agile/pages/1) created by [RedmineCRM](http://www.redminecrm.com/)

If you try to drag any of the following tickets there however it refuses and shows the displayed image

1. All of the above was attempted with an administrator account with full access and no restrictions

Basically the versions are clearly in the database, however they do not seem to be assignable for some reason

History

#1 - 2015-12-31 18:51 - Amin El-Naggar

- File duh.png added

PEBCAK

 duh.png 

#2 - 2015-12-31 18:51 - Amin El-Naggar

- Status changed from New to Resolved

#3 - 2016-01-27 05:12 - Toshi MARUYAMA

- Description updated

#4 - 2016-01-27 05:13 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

targetVersion.png 75.4 KB 2015-12-28 Amin El-Naggar

versionPlanning.png 65.1 KB 2015-12-28 Amin El-Naggar

issues.jpg 17.9 KB 2015-12-28 Amin El-Naggar

duh.png 56.7 KB 2015-12-31 Amin El-Naggar
